// CRS Mercenary Special Forces by Christoph, christophh@wp.pl
// some basic defines
#define TEast 0
#define TWest 1
#define TGuerrila 2
#define TCivilian 3
#define TSideUnknown 4
#define TEnemy 5
#define TFriendly 6
#define TLogic 7

#define true 1
#define false 0

// type scope
#define private 0
#define protected 1
#define public 2

#define WeaponNoSlot				0// dummy weapons
#define WeaponSlotPrimary		1// primary weapons
#define WeaponSlotSecondary	16// secondary weapons
#define WeaponSlotItem			256// items
#define WeaponSlotBinocular	4096// binocular
#define WeaponHardMounted		65536

class CfgPatches
{

	class CRS_REG_MERC_OFF
	{
		units[] = {CRS_SPEC_MERC_OFF};
		weapons[] = {};
		requiredVersion = 1.20;
	};

	
	class CRS_REG_MERC_SOL
	{
		units[] = {CRS_SPEC_MERC_SOL};
		weapons[] = {};
		requiredVersion = 1.20;
	};

	
	class CRS_REG_MERC_GREN
	{
		units[] = {CRS_SPEC_MERC_GREN};
		weapons[] = {};
		requiredVersion = 1.20;
	};

	
	class CRS_REG_MERC_HGREN
	{
		units[] = {CRS_SPEC_MERC_HGREN};
		weapons[] = {};
		requiredVersion = 1.20;
	};


	class CRS_REG_MERC_LAW
	{
		units[] = {CRS_SPEC_MERC_LAW};
		weapons[] = {};
		requiredVersion = 1.20;
	};

	
	class CRS_REG_MERC_AT
	{
		units[] = {CRS_SPEC_MERC_AT};
		weapons[] = {};
		requiredVersion = 1.20;
	};


	
	class CRS_REG_MERC_MG
	{
		units[] = {CRS_SPEC_MERC_MG};
		weapons[] = {};
		requiredVersion = 1.20;
	};


	class CRS_REG_MERC_SAB
	{
		units[] = {CRS_SPEC_MERC_SAB};
		weapons[] = {};
		requiredVersion = 1.20;
	};


	
	class CRS_REG_MERC_SNIP
	{
		units[] = {CRS_SPEC_MERC_SNIP};
		weapons[] = {};
		requiredVersion = 1.20;
	};

	
	class CRS_REG_MERC_MED
	{
		units[] = {CRS_SPEC_MERC_MED};
		weapons[] = {};
		requiredVersion = 1.20;
	};



	
}

class CfgVehicles
{
	class All{};
	class AllVehicles:All{};
	class Land:AllVehicles{};
	class Man:Land{};
	class Soldier:Man{};
	class SoldierGB:Soldier{};
	class SoldierGMedic:SoldierGB{};
	class OfficerG:SoldierGB{};
	class SoldierGMG:SoldierGB{};
	class SoldierGG:SoldierGB{};
	class SoldierGLAW:SoldierGB{};
	class SoldierGAT:SoldierGLAW{};
	class SoldierGAA:SoldierGLAW{};

	


class CRS_SPEC_MERC_OFF:OfficerG {
	displayName="CRS Mercenary Special Forces Officer";
	model="\CRS_SPEC_MERC\crs_spec_merc"
	weapons[]={"CRSM4A1","Throw","Put","Binocular","NVGoggles"};
magazines[]={"CRSM4A1MAG","CRSM4A1MAG","CRSM4A1MAG","CRSM4A1MAG","HandGrenade","HandGrenade","HandGrenade","HandGrenade","HandGrenade","HandGrenade"};

	canHideBodies=1;
        accuracy=4.600000;
	camouflage=0.800000;	
	nameSound="blackOp";
	scope=2;
	sensitivity=2;
	
	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\crs_spec_merc\00003mc_vojakw2.paa","\crs_spec_merc\00003mc_vojakw2_d.paa",
"\crs_spec_merc\00004mc_vojakw2.paa","\crs_spec_merc\00004mc_vojakw2_d.paa",
"\crs_spec_merc\00005mc_vojakw2.paa","\crs_spec_merc\00005mc_vojakw2_d.paa",
"\crs_spec_merc\w_hrud_p","\crs_spec_merc\w_hrud_p_d",
"\crs_spec_merc\w_nohy_p","\crs_spec_merc\w_nohy_p_d",
"\crs_spec_merc\w_nohy_z","\crs_spec_merc\w_nohy_z_d",
"\crs_spec_merc\w_zadaruce_z","\crs_spec_merc\w_zadaruce_z_d",};
};




class CRS_SPEC_MERC_SOL:SoldierGB {
	displayName="CRS Mercenary Special Forces Soldier";
	model="\CRS_SPEC_MERC\crs_spec_merc"
	weapons[]={"CRSM4A1","Throw","Put","NVGoggles"};
magazines[]={"CRSM4A1MAG","CRSM4A1MAG","CRSM4A1MAG","CRSM4A1MAG","HandGrenade","HandGrenade","HandGrenade","HandGrenade","HandGrenade","HandGrenade"};

	canHideBodies=1;
        accuracy=4.600000;
	camouflage=0.800000;	
	nameSound="blackOp";
	scope=2;
	sensitivity=2;
	
	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\crs_spec_merc\00003mc_vojakw2.paa","\crs_spec_merc\00003mc_vojakw2_d.paa",
"\crs_spec_merc\00004mc_vojakw2.paa","\crs_spec_merc\00004mc_vojakw2_d.paa",
"\crs_spec_merc\00005mc_vojakw2.paa","\crs_spec_merc\00005mc_vojakw2_d.paa",
"\crs_spec_merc\w_hrud_p","\crs_spec_merc\w_hrud_p_d",
"\crs_spec_merc\w_nohy_p","\crs_spec_merc\w_nohy_p_d",
"\crs_spec_merc\w_nohy_z","\crs_spec_merc\w_nohy_z_d",
"\crs_spec_merc\w_zadaruce_z","\crs_spec_merc\w_zadaruce_z_d",};
};



class CRS_SPEC_MERC_GREN:SoldierGG {
	displayName="CRS Mercenary Special Forces Grenadier";
	model="\CRS_SPEC_MERC\crs_spec_merc"
	weapons[]={"CRSM16A2GL","Throw","Put","NVGoggles"};
magazines[]={"M16","M16","M16","M16","GrenadeLauncher","GrenadeLauncher","GrenadeLauncher"};

	canHideBodies=1;
        accuracy=4.600000;
	camouflage=0.800000;	
	nameSound="blackOp";
	scope=2;
	sensitivity=2;
	
	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\crs_spec_merc\00003mc_vojakw2.paa","\crs_spec_merc\00003mc_vojakw2_d.paa",
"\crs_spec_merc\00004mc_vojakw2.paa","\crs_spec_merc\00004mc_vojakw2_d.paa",
"\crs_spec_merc\00005mc_vojakw2.paa","\crs_spec_merc\00005mc_vojakw2_d.paa",
"\crs_spec_merc\w_hrud_p","\crs_spec_merc\w_hrud_p_d",
"\crs_spec_merc\w_nohy_p","\crs_spec_merc\w_nohy_p_d",
"\crs_spec_merc\w_nohy_z","\crs_spec_merc\w_nohy_z_d",
"\crs_spec_merc\w_zadaruce_z","\crs_spec_merc\w_zadaruce_z_d",};
};



class CRS_SPEC_MERC_HGREN:SoldierGG {
	displayName="CRS Mercenary Special Forces Heavy Grenadier";
	model="\CRS_SPEC_MERC\crs_spec_merc"
	weapons[]={"6G30","Throw","Put","NVGoggles"};
magazines[]={"6G30MAGAZINE","6G30MAGAZINE","Smokeshell","Smokeshell"};

	canHideBodies=1;
        accuracy=4.600000;
	camouflage=0.800000;	
	nameSound="blackOp";
	scope=2;
	sensitivity=2;
	
	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\crs_spec_merc\00003mc_vojakw2.paa","\crs_spec_merc\00003mc_vojakw2_d.paa",
"\crs_spec_merc\00004mc_vojakw2.paa","\crs_spec_merc\00004mc_vojakw2_d.paa",
"\crs_spec_merc\00005mc_vojakw2.paa","\crs_spec_merc\00005mc_vojakw2_d.paa",
"\crs_spec_merc\w_hrud_p","\crs_spec_merc\w_hrud_p_d",
"\crs_spec_merc\w_nohy_p","\crs_spec_merc\w_nohy_p_d",
"\crs_spec_merc\w_nohy_z","\crs_spec_merc\w_nohy_z_d",
"\crs_spec_merc\w_zadaruce_z","\crs_spec_merc\w_zadaruce_z_d",};
};



class CRS_SPEC_MERC_LAW:SoldierGLAW {
	displayName="CRS Mercenary Special Forces LAW";
	model="\CRS_SPEC_MERC\crs_spec_merc"
	weapons[]={"CRSCOMMANDO","Throw","Put","LAWLAUNCHER","NVGoggles"};
magazines[]={"CRSCOMMANDOMAG","CRSCOMMANDOMAG","CRSCOMMANDOMAG","CRSCOMMANDOMAG","LAWLAUNCHER","LAWLAUNCHER","LAWLAUNCHER"};

	picture=islaw.paa;
	canHideBodies=1;
        accuracy=4.600000;
	camouflage=0.800000;	
	nameSound="blackOp";
	scope=2;
	sensitivity=2;
	
	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\crs_spec_merc\00003mc_vojakw2.paa","\crs_spec_merc\00003mc_vojakw2_d.paa",
"\crs_spec_merc\00004mc_vojakw2.paa","\crs_spec_merc\00004mc_vojakw2_d.paa",
"\crs_spec_merc\00005mc_vojakw2.paa","\crs_spec_merc\00005mc_vojakw2_d.paa",
"\crs_spec_merc\w_hrud_p","\crs_spec_merc\w_hrud_p_d",
"\crs_spec_merc\w_nohy_p","\crs_spec_merc\w_nohy_p_d",
"\crs_spec_merc\w_nohy_z","\crs_spec_merc\w_nohy_z_d",
"\crs_spec_merc\w_zadaruce_z","\crs_spec_merc\w_zadaruce_z_d",};
};



class CRS_SPEC_MERC_AT:SoldierGAT {
	displayName="CRS Mercenary Special Forces AT";
	model="\CRS_SPEC_MERC\crs_spec_merc"
	weapons[]={"CRSCOMMANDO","Throw","Put","CarlGustavLAUNCHER","NVGoggles"};
magazines[]={"CRSCOMMANDOMAG","CRSCOMMANDOMAG","CRSCOMMANDOMAG","CRSCOMMANDOMAG","CarlGustavLAUNCHER"};

	picture=isat.paa;
	canHideBodies=1;
        accuracy=4.600000;
	camouflage=0.800000;	
	nameSound="blackOp";
	scope=2;
	sensitivity=2;
	
	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\crs_spec_merc\00003mc_vojakw2.paa","\crs_spec_merc\00003mc_vojakw2_d.paa",
"\crs_spec_merc\00004mc_vojakw2.paa","\crs_spec_merc\00004mc_vojakw2_d.paa",
"\crs_spec_merc\00005mc_vojakw2.paa","\crs_spec_merc\00005mc_vojakw2_d.paa",
"\crs_spec_merc\w_hrud_p","\crs_spec_merc\w_hrud_p_d",
"\crs_spec_merc\w_nohy_p","\crs_spec_merc\w_nohy_p_d",
"\crs_spec_merc\w_nohy_z","\crs_spec_merc\w_nohy_z_d",
"\crs_spec_merc\w_zadaruce_z","\crs_spec_merc\w_zadaruce_z_d",};
};



class CRS_SPEC_MERC_MG:SoldierGMG {
	displayName="CRS Mercenary Special Forces MG";
	model="\CRS_SPEC_MERC\crs_spec_merc"
	weapons[]={"SNSSAW","Throw","Put","NVGoggles"};
magazines[]={"SNSM249MAG","SNSM249MAG","SNSM249MAG","SNSM249MAG","SNSM249MAG"};

	picture=ismg.paa;
	canHideBodies=1;
        accuracy=4.600000;
	camouflage=0.800000;	
	nameSound="blackOp";
	scope=2;
	sensitivity=2;
	
	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\crs_spec_merc\00003mc_vojakw2.paa","\crs_spec_merc\00003mc_vojakw2_d.paa",
"\crs_spec_merc\00004mc_vojakw2.paa","\crs_spec_merc\00004mc_vojakw2_d.paa",
"\crs_spec_merc\00005mc_vojakw2.paa","\crs_spec_merc\00005mc_vojakw2_d.paa",
"\crs_spec_merc\w_hrud_p","\crs_spec_merc\w_hrud_p_d",
"\crs_spec_merc\w_nohy_p","\crs_spec_merc\w_nohy_p_d",
"\crs_spec_merc\w_nohy_z","\crs_spec_merc\w_nohy_z_d",
"\crs_spec_merc\w_zadaruce_z","\crs_spec_merc\w_zadaruce_z_d",};
};




class CRS_SPEC_MERC_SAB:SoldierGB {
	displayName="CRS Mercenary Special Forces Saboteur";
	model="\CRS_SPEC_MERC\crs_spec_merc"
	weapons[]={"CRSM4A1","Throw","Put","NVGoggles"};
magazines[]={"CRSM4A1MAG","CRSM4A1MAG","CRSM4A1MAG","CRSM4A1MAG","PipeBomb","PipeBomb","PipeBomb"};

	picture=isaboteur.paa;
	canHideBodies=1;
        accuracy=4.600000;
	camouflage=0.800000;	
	nameSound="blackOp";
	scope=2;
	sensitivity=2;
	
	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\crs_spec_merc\00003mc_vojakw2.paa","\crs_spec_merc\00003mc_vojakw2_d.paa",
"\crs_spec_merc\00004mc_vojakw2.paa","\crs_spec_merc\00004mc_vojakw2_d.paa",
"\crs_spec_merc\00005mc_vojakw2.paa","\crs_spec_merc\00005mc_vojakw2_d.paa",
"\crs_spec_merc\w_hrud_p","\crs_spec_merc\w_hrud_p_d",
"\crs_spec_merc\w_nohy_p","\crs_spec_merc\w_nohy_p_d",
"\crs_spec_merc\w_nohy_z","\crs_spec_merc\w_nohy_z_d",
"\crs_spec_merc\w_zadaruce_z","\crs_spec_merc\w_zadaruce_z_d",};
};



class CRS_SPEC_MERC_SNIP:SoldierGB {
	displayName="CRS Mercenary Special Forces Sniper";
	model="\CRS_SPEC_MERC\crs_spec_merc"
	weapons[]={"M21","Throw","Put","NVGoggles"};
magazines[]={"M21","M21","M21","M21","M21","M21","HandGrenade","HandGrenade","HandGrenade","HandGrenade"};

	picture=isniper.paa;
	canHideBodies=1;
        accuracy=4.600000;
	camouflage=0.800000;	
	nameSound="blackOp";
	scope=2;
	sensitivity=2;
	
	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\crs_spec_merc\00003mc_vojakw2.paa","\crs_spec_merc\00003mc_vojakw2_d.paa",
"\crs_spec_merc\00004mc_vojakw2.paa","\crs_spec_merc\00004mc_vojakw2_d.paa",
"\crs_spec_merc\00005mc_vojakw2.paa","\crs_spec_merc\00005mc_vojakw2_d.paa",
"\crs_spec_merc\w_hrud_p","\crs_spec_merc\w_hrud_p_d",
"\crs_spec_merc\w_nohy_p","\crs_spec_merc\w_nohy_p_d",
"\crs_spec_merc\w_nohy_z","\crs_spec_merc\w_nohy_z_d",
"\crs_spec_merc\w_zadaruce_z","\crs_spec_merc\w_zadaruce_z_d",};
};


class CRS_SPEC_MERC_MED:SoldierGMedic {
	displayName="CRS Mercenary Special Forces Medic";
	model="\CRS_SPEC_MERC\crs_spec_merc"
	weapons[]={"CRSCOMMANDO","Throw","Put","NVGoggles"};
magazines[]={"CRSCOMMANDOMAG","CRSCOMMANDOMAG","CRSCOMMANDOMAG","CRSCOMMANDOMAG"};

	picture=isat.paa;
	canHideBodies=1;
        accuracy=4.600000;
	camouflage=0.800000;	
	nameSound="blackOp";
	scope=2;
	sensitivity=2;
	
	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\crs_spec_merc\00003mc_vojakw2.paa","\crs_spec_merc\00003mc_vojakw2_d.paa",
"\crs_spec_merc\00004mc_vojakw2.paa","\crs_spec_merc\00004mc_vojakw2_d.paa",
"\crs_spec_merc\00005mc_vojakw2.paa","\crs_spec_merc\00005mc_vojakw2_d.paa",
"\crs_spec_merc\w_hrud_p","\crs_spec_merc\w_hrud_p_d",
"\crs_spec_merc\w_nohy_p","\crs_spec_merc\w_nohy_p_d",
"\crs_spec_merc\w_nohy_z","\crs_spec_merc\w_nohy_z_d",
"\crs_spec_merc\w_zadaruce_z","\crs_spec_merc\w_zadaruce_z_d",};
};





};






class CfgGroups
{
	class Resistance
	{
	name="Resistance";

		class CRS_SPEC_MERC
		{
		name="CRS Mercenary Special Forces";

			class CRS_CRS_SPEC_MERC_SHOCK
			{
			name="Shock Troops";
			
				class Unit0
				{
				name="1";
				side=2;
				vehicle="CRS_SPEC_MERC_OFF";
				rank="Lieutnant";
				position[]={0,5,0};
				};
				class Unit1
				{
				name="2";
				side=2;
				vehicle="CRS_SPEC_MERC_GREN";
				rank="Sergeant";
				position[]={10,0,0};
				};
				class Unit2
				{
				name="3";
				side=2;
				vehicle="CRS_SPEC_MERC_GREN";
				rank="Sergeant";
				position[]={-10,0,0};
				};
				class Unit3
				{
				name="4";
				side=2;
				vehicle="CRS_SPEC_MERC_HGREN";
				rank="Corporal";
				position[]={15,0,0};
				};
				class Unit4
				{
				name="5";
				side=2;
				vehicle="CRS_SPEC_MERC_SOL";
				rank="Sergeant";
				position[]={-15,0,0};
				};
				class Unit5
				{
				name="6";
				side=2;
				vehicle="CRS_SPEC_MERC_LAW";
				rank="Private";
				position[]={20,0,0};
				};
				class Unit6
				{
				name="7";
				side=2;
				vehicle="CRS_SPEC_MERC_AT";
				rank="Private";
				position[]={-20,0,0};
				};
				class Unit7
				{
				name="8";
				side=2;
				vehicle="CRS_SPEC_MERC_LAW";
				rank="Private";
				position[]={25,0,0};
				};
				class Unit8
				{
				name="9";
				side=2;
				vehicle="CRS_SPEC_MERC_MG";
				rank="Private";
	 			position[]={-25,0,0};
				};
				class Unit9
				{
				name="10";
				side=2;
				vehicle="CRS_SPEC_MERC_MED";
				rank="Private";
	 			position[]={30,0,0};
				};
				class Unit10
				{
				name="11";
				side=2;
				vehicle="CRS_SPEC_MERC_GREN";
				rank="Private";
	 			position[]={35,0,0};
				};
				class Unit11
				{
				name="12";
				side=2;
				vehicle="CRS_SPEC_MERC_GREN";
				rank="Private";
	 			position[]={-35,0,0};
				};
			};
			class CRS_SPEC_MERC_SNIP
			{
			name="Sniping Unit";
			
				class Unit0
				{
				name="1";
				side=2;
				vehicle="CRS_SPEC_MERC_SNIP";
				rank="Lieutnant";
				position[]={0,5,0};
				};
				class Unit1
				{
				name="2";
				side=2;
				vehicle="CRS_SPEC_MERC_GREN";
				rank="Sergeant";
				position[]={10,0,0};
				};
				
			};

			
			
};


};